/*.cs-supp-banner-container,*/
/*        .cs-supp-article-section {*/
/*  background-image: linear-gradient(to right, #E2EEF4, #F9FAF6);*/
/*}*/
/*#cancer-support-cs #footer-wrapper .footer-left-col p{*/
/*    color: #FBFBFB;*/
/*}*/
/*#cs-sup-banner::after {*/
/*  content: "";*/
/*  display: block;*/
/*  position: relative;*/
/*  width: 100%;*/
/*  background: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/wave-divider-cs-supp-banner.png);*/
/*  background-size: cover;*/
/*  aspect-ratio: 1920 / 107;*/
/*}*/

/*.cs-supp-banner-container .cs-supp-banner-content {*/
/*  max-width: 856px;*/
/*  margin: 0 auto;*/
/*  text-align: center;*/
/*  padding: 80px 0;*/
/*}*/

/*.cs-supp-banner-container .cs-supp-banner-content h1 {*/
/*  text-align: center;*/
/*  font-family: 'Lexia';*/
/*  font-weight: 700;*/
/*  font-size: 60px;*/
/*  line-height: 120%;*/
/*  margin: 0 0 12px 0;*/
/*  color: #011F33;*/
/*}*/

/*.cs-supp-banner-container .cs-supp-banner-content p,*/
/*.tabs-heading p{*/
/*  font-family: 'Roboto';*/
/*  font-weight: 300;*/
/*  font-size: 24px;*/
/*  line-height: 120%;*/
/*}*/
/*.tabs-heading {*/
/*    margin: 20px auto;*/
/*    max-width: 1200px;*/
/*}*/



/*27-10-25*/


/*.cancer-basics-section-2{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*   background: linear-gradient(to right, #E2EEF4, #F9FAF6);*/
/*     padding-top:10%;*/
/*     padding-bottom:3%;*/
/*         position: relative;*/

/*}*/
/*.cancer-basics-section-2::after{*/
/*    content: "";*/
/*  display: block;*/
/*  position: absolute;*/
/*      top: -6%;*/
/*  width: 100%;*/
/*  height:100px;*/
/*  background-image: url('/content/dam/intelligentcontent/unbranded/getbodychecked/us/en/images/desktop/wave-divider.png');*/
/*  background-size: contain;*/
/*  background-repeat : no-repeat;*/
 
/*}*/
/*.cancer-basics-section-2::before{*/
/*  content: "";*/
/*  display: block;*/
/*  position: absolute;*/
/*  top: 100%;*/
/*  bottom: 0;*/
/*  width: 100%;*/
/*  height: 130px;*/
/*  background-image: url('/content/dam/intelligentcontent/unbranded/getbodychecked/us/en/images/desktop/wave-divider-btm.png');*/
/*  background-size: cover;*/
/*}*/
/*.section-2-text {*/
/*    position: relative;*/
/*    text-align: left;*/
/*    max-width: 780px;*/
/*    font-size: 32px;*/
/*    padding-left: 16px; */
/*    margin :auto;*/
/*}*/

/*.section-2-text::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 4px;*/
/*    height: 100%;*/
/*    background-color: #30546C;*/
/*    border-radius: 1%;*/
/*}*/
/*.center{*/
/*    display: flex;*/
/*    justify-content:space-between;*/
/*    align-items: center;*/
/*    gap: 30px;*/
/*    width: calc(100% - (30px * 2));*/
/*    padding: 30px 50px;*/
/*}*/
/*.section-2-image-container, .cmp-text{*/
/*    display: flex;*/
/*    width: 100%;*/
/*    flex-direction: row;*/
/*    justify-content: center;*/
/*    align-content: center;*/
    /*margin-top: 10%;*/
/*}*/
/*.flex-item img{*/
/*    width: 100%;*/
/*}*/
/*.flex-item{*/
/*    width: calc(100% / 2);*/
/*    margin:  auto;*/

/*}*/
/*.flex-item-child{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: space-around;*/
/*    align-items: flex-start;*/
/*    gap: 30px;*/
/*}*/
/*.flex-item-child-2{*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    gap: 20px;*/
/*}*/
/*.flex-item-child-2 p{*/
/*    font-size: 20px;*/
/*    line-height: 120%;*/
/*    text-align: left;*/
/*    max-width: 700px;*/
/*}*/
/*.flex-item-child-2 h2{*/
/*    font-size: 38px;*/
/*}*/
/*.flex-item-child-1 p{*/
/*    text-transform: capitalize;*/
/*    font-size: 18px;*/
/*    background-color: #E7F3FC;*/
/*    text-decoration: underline;*/
/*}*/
/*.flex-item-child-3{*/
/*    max-width: 584px;*/
/*    width: 100%;*/
/*}*/
/*.flex-item-child-3 a button{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    background: none;*/
/*    padding: 10px 20px;*/
/*    border-radius: 10px;*/
/*    border: 1px solid;*/
/*    gap: 10px;*/
/*    font-weight: bold;*/
/*}*/
/*.flex-item-child-3 a button img{*/
/*    max-width: 20px;*/
/*}*/

/*.cmp-text{*/
/*    flex-direction : column;*/
/*}*/

/*NEW DESIGN*/
/*#managing-symptoms-sec, #basics-of-pain-sec, #finding-relief-sec,#coping-fatigue-sec,#fatigue-video-sec, #coping-nausea-sec, #check-more-videos-sec{*/
/*    max-width: 1200px;*/
/*    margin: 0 auto;*/
/*    padding:80px 0;*/
/*}*/
/*#managing-symptoms-sec img.cmp-image__image.cmp-image--desktop{*/
/*    max-width:450px;*/
/*    max-height:450px;*/
/*}*/

/*#fatigue-video-sec img.cmp-image__image.cmp-image--desktop{*/
/*    max-width:552px;*/
/*    max-height:449px;*/
/*}*/

/*span.badge{*/
/*    font-family: Roboto;*/
/*    display: block;*/
/*    font-weight: 400;*/
/*    font-size: 16px;*/
/*    line-height: 120%;*/
/*    text-decoration: underline;*/
/*    text-decoration-style: solid;*/
/*    text-decoration-thickness: 0%;*/
/*    color:#011F33;*/
/*    background-color:#E7F3FC;*/
/*    max-width:min-content;*/
/*    border-radius:80px;*/
/*    padding:8px 12px;*/
/*    margin: 0 0 12px 0 !important;*/
/*}*/

/*#cancer-support-cs h2 {font-family: Lexia;font-weight: 700;font-size: 38px;line-height: 120%;margin: 12px 0;color:#011F33;}*/

/*#cancer-support-cs p {*/
/*    font-family: Roboto;*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    margin: 8px 0 12px 0px;*/
/*    color:#011F33;*/
/*}*/

/*#cancer-support-cs h3 {*/
/*    font-family: 'Lexia';*/
/*    font-weight: 700;*/
/*    font-size: 24px;*/
/*    line-height: 120%;*/
/*    color:#011F33;*/
/*    margin: 20px 0 8px 0;*/
/*}*/

/*div.ghost-button{*/
/*    min-height:64px;*/
/*    display: flex;*/
/*    align-items: end;*/
/*}*/

/*#managing-symptoms-sec div.aem-Grid, #basics-of-pain-sec div.aem-Grid, #finding-relief-sec div.aem-Grid,#coping-fatigue-sec div.aem-Grid,#fatigue-video-sec div.aem-Grid, #coping-nausea-sec div.aem-Grid , #check-more-videos-sec div.aem-Grid {display: flex;}*/
/*#managing-symptoms-sec div.aem-Grid div.container:first-child , #basics-of-pain-sec div.aem-Grid div.container:first-child, #finding-relief-sec div.aem-Grid div.container:first-child,#coping-fatigue-sec div.aem-Grid div.container:first-child,#fatigue-video-sec div.aem-Grid div.container:first-child, #coping-nausea-sec div.aem-Grid div.container:first-child {margin-right: 32px;}*/
/*#check-more-videos-sec div.aem-Grid div.container:first-child{*/
/*    margin-right:16px;*/
/*}*/
/*#managing-symptoms-sec div.first-col {padding-top: 75px;max-width: 552px;}*/
/*#managing-symptoms-sec div.first-col p, #check-more-videos-sec p {*/
/*    font-family: Roboto;*/
/*    font-weight: 300;*/
/*    font-size: 24px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*}*/

/*#managing-symptoms-sec img.cmp-image__image.cmp-image--desktop{*/
/*    display: block;*/
/*    margin-left: auto;*/
/*}*/

/*#managing-symptoms-sec div.first-col a,#check-more-videos-sec div.first-col a {*/
/*    font-family: Roboto;*/
/*    margin-top: 36px;*/
/*    font-weight: 500;*/
/*    font-size: 20px;*/
/*    line-height: 120%;*/
/*    text-decoration:none;*/
/*    letter-spacing: 0%;*/
/*    color:#011F33;*/
/*    display:flex;*/
/*    gap:8px;*/
/*    height:40px;*/
/*    align-items: center;*/
/*    border-bottom: 2px dotted #011F33;*/
/*    width: max-content;*/
/*}*/
/*#managing-symptoms-sec div.first-col a img, #check-more-videos-sec div.first-col a img{*/
/*    max-height: 29px;*/
/*}*/

/*#basics-of-pain-sec div.first-col{*/
/*    padding: 16px 0 16px 16px;*/
/*}*/

/*#basics-of-pain-sec div.first-col p{*/
/*    font-size:20px;*/
/*    margin-bottom: 32px;*/
/*}*/
/*#basics-of-pain-sec div.second-col p{*/
/*    margin-bottom: 42px;*/
/*}*/
/*#basics-of-pain-sec div.second-col div.ghost-button{*/
/* margin-top: 29px;*/
/*}*/
/*#basics-of-pain-sec div.second-col h3{*/
/*    padding-top:20px;*/
/*    margin-top: 0;*/
/*}*/

/*div.ghost-button a {*/
/*      font-family: Roboto;*/
/*      margin-top: auto;*/
/*      font-weight: 500;*/
/*      font-size: 18px;*/
/*      line-height: 120%;*/
/*      text-decoration:underline;*/
/*      letter-spacing: 0%;*/
/*      color:#011F33;*/
/*      display:flex;*/
/*      gap:8px;*/
/*      height:44px;*/
/*      align-items: center;*/
/*      border: 1px solid #011F33;*/
/*      max-width:140px;*/
/*      width: 100%;*/
/*      padding:11px 12px;*/
/*      border-radius:8px;*/
/*}*/
/*div.ghost-button a img{*/
/*    height:20px;*/
/*}*/

/*#finding-relief-sec .first-col, #coping-fatigue-sec .fist-col, #coping-nausea-sec .first-col, #check-more-videos-sec .first-col {*/
/*    padding:16px;*/
/*}*/

/*#cancer-is-diff-sec:after,#cancer-is-diff-sec:before{*/
/*    content:"";*/
/*    display:block;*/
/*    height: 64px;*/
/*    background-size: cover;*/
/*    background-repeat:no-repeat;*/
/*}*/
/*#cancer-is-diff-sec:after{*/
/*    background-image:url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/wave_divider_csupport-bot.jpg");*/
/*    position: relative;*/
/*    bottom: -3px;*/
/*}*/
/*#cancer-is-diff-sec:before{*/
/*    background-image:url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/wave_divider_csupport-top.jpg");*/
/*    position: relative;*/
/*    top: -3px;*/
/*}*/
/*#cancer-is-diff-sec {*/
/*        background:#011F33;*/
/*        position: relative;*/
/*}*/
/*#cancer-is-diff-sec > div{*/
/*    padding:80px 0;*/
/*}*/
/*#cancer-is-diff-sec .left-border-text{*/
/*    font-family: Lexia;*/
/*    font-weight: 400;*/
/*    font-size: 32px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    padding:8px 24px;*/
/*    color:#FBFBFB;*/
/*    max-width:750px;*/
/*    margin:0 auto;*/
/*    border-left:2px solid #77B9EE;*/
/*}*/

/*#fatigue-video-sec .second-col{*/
/*    margin-top: 94px;*/
/*    max-width: 552px;*/
/*}*/
/*#fatigue-video-sec .second-col p {*/
/*    font-size:20px;*/
/*}*/

/*#check-more-videos-sec .second-col .card{*/
/*  box-shadow: 4px 4px 16px 0 rgba(13, 13, 13, 0.091);*/
/*  border-radius:12px;*/
/*  height:288px;*/
/*  display: flex;*/
/*  align-items: center;*/
/*  gap: 12px;*/
/*}*/

/*#check-more-videos-sec .second-col .card{*/
/*    margin-bottom:32px;*/
/*}*/

/*#check-more-videos-sec .second-col .card .img{*/
/*    flex-shrink: 0;*/
/*}*/
/*#check-more-videos-sec .second-col .card .img img{*/
/*    border-top-left-radius:12px;*/
/*    border-bottom-left-radius:12px;*/
/*}*/
/*#check-more-videos-sec .second-col .card h3{*/
/*margin-bottom:4px;    */
/*}*/
/*#check-more-videos-sec .second-col .card p{*/
/*    font-size:16px;*/
/*    font-weight: 400;*/
/*    padding-right: 34px;*/
/*}*/
/*#check-more-videos-sec .second-col .card:first-child p{*/
/*    padding-right: 39px;*/
/*}*/

/*#check-more-videos-sec .second-col .card .content a img{*/
/*    max-height: 16px;*/
/*}*/

/*#check-more-videos-sec .second-col .card .content a{*/
/*    display:flex;*/
/*    gap: 8px;*/
/*    align-items: center;*/
/*    font-size: 18px;*/
/*    font-weight: 500;*/
/*    font-family: "Roboto";*/
/*    margin-top: 27px;*/
/*    color: black;*/
/*}*/
/*#video-library .mob-bread-nav{*/
/*    display:none;*/
/*}*/


/*#check-more-videos-sec .second-col .card .img{*/
/*    position:relative;*/
/*    top:0px;*/
/*}*/
/*#check-more-videos-sec .second-col .card .img .play-btn{*/
/*    position:absolute;*/
/*    z-index:1;*/
/*    top:50%;*/
/*    left:50%;*/
/*    transform:translate(-50%,-50%);*/
/*    cursor:pointer*/
/*}*/




/*#check-more-videos-sec .second-col .card .img::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 44px;*/
/*    height: 44px;*/
/*    top: 18px;*/
/*    left: 18px;*/
/*    z-index: 999;*/
/*    display: block;*/
/*    background: url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/icons/like-btn.png")*/
/*                no-repeat center;*/
/*    background-size: contain;*/
/*    cursor:pointer;*/
/*}*/
/*#cancer-support-cs #footer-main-wrapper #footer-wrapper::before{*/
/*    content:none;*/
/*}*/
/*#sitemap-section1-content a{*/
/*    color:#011F33*/
/*}*/
/*@media screen and (min-width:991px){*/
/*    #header-main .support-dialog .main-section a{*/
/*    display:inline-block;*/
/*    width:290px*/
/*}*/
/*#cancer-support-cs #footer-wrapper .footer-menu li:nth-child(4) a img,*/
/*#error-404 #footer-wrapper .footer-menu li:nth-child(4) a img,*/
/*#error-500 #footer-wrapper .footer-menu li:nth-child(4) a img,*/
/*#error-403 #footer-wrapper .footer-menu li:nth-child(4) a img,*/
/*#home #footer-wrapper .footer-menu li:nth-child(4) a img,*/
/*#sitemap #footer-wrapper .footer-menu li:nth-child(4) a img{*/
/* display:none   */
/*}*/


/* #cancer-support-cs #footer-wrapper .footer-menu li:nth-child(4) a{*/
/*   padding-top:12px*/
/*}*/
/*#cancer-support-cs div.ghost-button a{*/
/*    max-width:150px;*/
/*}*/
/*}*/

/*@media only screen and (max-width:991px){*/
/*    #check-more-videos-sec .cmp-container .first-col{*/
/*        padding-bottom: 36px;*/
/*    }*/
/*    #check-more-videos-sec{*/
/*        margin-top: 52px;*/
/*    }*/
/*   #cancer-support-cs #coping-nausea-sec .second-col p{*/
/*        margin-bottom: 36px !important;*/
/*    }*/
/*    #coping-fatigue-sec{*/
/*        display:none;*/
/*    }*/
/*    #coping-nausea-sec{*/
/*        padding-top: 32px !important;*/
/*    }*/
/*    #fatigue-video-sec .second-col{*/
/*        margin-top:12px;*/
/*    }*/
/*    #fatigue-video-sec .cmp-image--mobile{*/
/*        max-height: 192px;*/
/*    }*/
/*    #fatigue-video-sec:before{*/
/*        background:url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/wave-divider-light-top.jpg");*/
        
/*    }*/
/*     #fatigue-video-sec:after{*/
/*        background:url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/wave-divider-light-bot.jpg"); */
/*    }*/
/*    #fatigue-video-sec:after, #fatigue-video-sec:before{*/
/*            content:"";*/
/*            display:block;*/
/*            height: 36px;*/
/*            position: relative;*/
/*            background-size: cover;*/
/*            background-repeat:no-repeat;*/
/*    }*/
/*    #fatigue-video-sec > div{*/
/*        padding: 25px 20px;*/
/*    }*/
/*    #fatigue-video-sec{*/
/*        background: linear-gradient(90deg, #E2EEF4 0%, #F9FAF6 100%);*/
/*        position: relative;*/
/*        padding: 0 !important;*/
/*        margin-top: 28px;*/
/*        margin-bottom: 23px;*/
/*    }*/
/*    #cancer-is-diff-sec .left-border-text{*/
/*        font-size:24px;*/
/*        font-weight:400;*/
/*        padding: 8px 0px 8px 24px;*/
/*        margin: 0 24px;*/
/*    }*/
/*    #cancer-is-diff-sec{*/
/*        background: none;*/
/*    }*/
/*    #cancer-is-diff-sec > div{*/
/*        background:#011F33;*/
/*        padding: 32px 0;*/
/*    }*/
/*    #basics-of-pain-sec .first-col img{*/
/*        display: none;*/
/*    }*/
/*   #managing-symptoms-sec img.cmp-image__image.cmp-image--mobile{*/
/*        max-width: 260px;*/
/*        max-height: 260px;*/
/*        margin: 12px auto;*/
/*    }*/
/*    .cs-supp-banner-container .cs-supp-banner-content{*/
/*        padding: 52px 0px;*/
/*    }*/
/*    #cancer-is-diff-sec:after{*/
/*        background-image: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/Wave-divider-top-mb.png);*/
/*        height: 36px;*/
/*        bottom: 2px;*/
/*    }*/
/*     #cancer-is-diff-sec:before{*/
/*        background-image: url(/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/full-website/desktop/Wave-divider-bt-mb.png);*/
/*        height: 36px;*/
/*        top: 1px;*/
/*    }*/
/*    .cs-supp-banner-container .cs-supp-banner-content h1 {*/
/*    font-size: 40px;*/
/*    font-weight: 700;*/
/*}*/
/*#cancer-support-cs .cs-supp-banner-content p{*/
/*    font-weight: 300;*/
/*    font-size: 20px;*/
/*    line-height: 120%;*/
/*    margin: 8px 10px 12px;*/
/*}*/

/*#cancer-support-cs h2{*/
/*        font-size: 32px;*/
/*    line-height: 120%;*/
 

/*}*/
/*#managing-symptoms-sec div.first-col p{*/
/*    font-size: 20px;*/
/*    line-height: 120%;*/

/*}*/
/*#managing-symptoms-sec div.first-col a{*/
/*    margin: 36px 0 0 12px;*/
/*    font-weight: 500;*/
/*    font-size: 18px;*/
/*}*/
/*#managing-symptoms-sec, #basics-of-pain-sec, #finding-relief-sec, #coping-fatigue-sec, #fatigue-video-sec, #coping-nausea-sec, #check-more-videos-sec{*/
/*    padding: 25px 24px;*/
/*}*/
/*#basics-of-pain-sec div.first-col{*/
/*    padding: 0;       */
  
/*}*/
/*#basics-of-pain-sec div.first-col p{*/
/*     font-size: 18px;*/
/*     margin: 8px 7px 36px 0;*/
/*}*/
/*#cancer-support-cs .second-col p{*/
/*    font-size: 16px;*/
/*    margin-bottom: 20px !important;*/
/*    padding-right:2px;*/
  
/*}*/
/*#check-more-videos-sec p{*/
/*    font-size:20px;*/
/*}*/
/*#check-more-videos-sec .second-col .card p{*/
/*    padding-right:7px;*/
/*}*/
/*#check-more-videos-sec .second-col .card:first-child p{*/
/*    padding-right:0px;*/
/*}*/
/*#check-more-videos-sec .second-col .card:nth-child(4) p{*/
/*    margin-right:-12px*/
/*}*/
/*#basics-of-pain-sec div.second-col h3{*/
/*      font-size: 18px;*/
/*}*/
/*#finding-relief-sec .first-col, #coping-fatigue-sec .fist-col, #coping-nausea-sec .first-col, #check-more-videos-sec .first-col {*/
/*    padding: 0;*/
/*}*/
/*#check-more-videos-sec .second-col .card{*/
/*    flex-direction: column;*/
/*    padding: 20px 0;*/
/*    height: auto;*/
/*    align-content: flex-start;*/
/*        flex-wrap: wrap;*/
/*}*/
/*#check-more-videos-sec .second-col .card .content{*/
  
/*    padding: 20px;*/
   
/*}*/
/*#check-more-videos-sec .second-col .card .img img::before{*/
/*      content:"";*/
/*    background:url("/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/play_button.svg");*/
/*   top: 50%;*/
/*   position: relative;*/
/*    display: block;*/
/*}*/
/*#check-more-videos-sec .second-col .card .img img{*/
/*    position: relative;*/
/*}*/
/*#check-more-videos-sec .second-col .card .img::after{*/
  
/*  content: "";*/
/*        position: absolute;*/
/*        width: 44px;*/
/*        height: 44px;*/
/*       top: 43%;*/
/*        left: 43%;*/
/*        z-index: 999;*/
/*        display: block;*/
/*        background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/mobile/our-team/play%20button.png) no-repeat center;*/
/*        background-size: contain;*/
/*        cursor: pointer;*/

/*}*/
/*    #video-library .breadcrumb{*/
/*        padding: 36px 24px 20px 24px;*/
/*    }*/
/*   #managing-symptoms-sec div.aem-Grid, #basics-of-pain-sec div.aem-Grid, #finding-relief-sec div.aem-Grid, #coping-fatigue-sec div.aem-Grid, #fatigue-video-sec div.aem-Grid, #coping-nausea-sec div.aem-Grid, #check-more-videos-sec div.aem-Grid{*/
/*       flex-direction:column;*/
/*   }*/
/*    #check-more-videos-sec .second-col .card .img{*/
/*        flex-shrink:unset;*/
/*    }*/
/*    #managing-symptoms-sec img.cmp-image__image.cmp-image--desktop{*/
/*        display:none;*/
/*    }*/
/*    #managing-symptoms-sec div.aem-Grid > div,*/
/*#basics-of-pain-sec div.aem-Grid>div,*/
/*#finding-relief-sec div.aem-Grid>div,*/
/*#coping-fatigue-sec div.aem-Grid>div,*/
/*#fatigue-video-sec div.aem-Grid>div,*/
/*#coping-nausea-sec div.aem-Grid>div,*/
/*#check-more-videos-sec div.aem-Grid>div {*/
/*    width:100%;*/
/*}   */

    
/*#video-library .mob-bread-nav{*/
/*    display:flex;*/
/*    gap: 24px;*/
/*    justify-content: center;*/
/*}*/

/*#video-library .mob-bread-nav a{*/
/*    display:flex;*/
/*    font-family: Roboto;*/
/*    font-weight: 400;*/
/*    font-size: 16px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    gap: 4px;*/
/*    text-align: center;*/
/*    vertical-align: middle;*/
/*    align-items:center;*/
/*    color:#011F33;*/
/*}*/
/*#video-library .mob-bread-nav img{*/
/*    width:20px;*/
/*    height:20px;*/
/*}*/
/*#video-library .mob-bread-nav a:first-of-type img{*/
/*    transform:rotate(180deg)*/
/*}*/



/*#check-more-videos-sec .second-col .card .img::before{*/
/*    left:10px;*/
/*    top:10px*/
/*}*/



/*.symptom-cta-container {*/
/*  width: 100%;*/
/*  max-width: 720px;*/
/*  margin: 0 auto;*/
/*}*/

/*.symptom-cta-link {*/
/*  display: block;*/
/*  width: 100%;*/
/*  background-color: #0b2d45;*/
/*  color: #ffffff;*/
/*  text-align: center;*/
/*  text-decoration: none;*/
/*  padding: 20px 16px;*/
/*  border-radius: 10px;*/
/*  font-size: 18px;*/
/*  font-weight: 600;*/
/*}*/

/*#cancer-support-cs #footer-main-wrapper #footer-wrapper{*/
/*    position:relative;*/
/*    top:0px;*/
/*}*/
/*#cancer-support-cs #footer-main-wrapper #footer-wrapper::before{*/
/*    content:" ";*/
/*    position:absolute;*/
/*    width:100%;*/
/*    height:35px;*/
/*    top:-33px;*/
/*    left:0px;*/
/*    background:url("/content/dam/intelligentcontent/unbranded/ic-csplus/us/en/images/mobile/cs-wave-divider.png") no-repeat;*/
/*    background-position:center;*/
/*    background-size:100% 100%;*/
/*}*/

/*#cancer-support-cs div.ghost-button a{*/
/*    font-size:16px;*/
/*}*/
/*#check-more-videos-sec div.first-col a{*/
/*    font-size:18px;*/
/*}*/

/*}*/

/*#video-library .breadcrumb{*/
/*    max-width:1200px;*/
/*    margin:0 auto;*/
/*    display: flex;*/
/*    width: 100%;*/
/*    padding-top: 24px;*/
/*    align-items: center;*/
/*    gap: 15px !important;*/
/*}*/

/*#video-library .breadcrumb a{*/
/*    font-family: Roboto;*/
/*    font-weight: 500;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    color:#011F33;*/
/*    display: flex;*/
/*}*/

/*#video-library .bread-item{*/
/*    display:flex;*/
/*    gap: 8px;*/
/*    align-items:center;*/
/*}*/

/*#video-library .bread-item:not(:last-child):after{*/
/*    content:"";*/
/*    background:url("/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/breadcrumb-arrow.svg");*/
/*    width:20px;*/
/*    height:20px;*/
/*    display: block;*/
/*}*/

/*.cs-supp-banner-content > p{*/
/*    font-size: 24px !important;*/
/*    font-weight: 300 !important;*/
/*}*/


/*My Favorites*/
/*#my-favorites .cs-supp-banner-container .cs-supp-banner-content h1{*/
/*    font-size:44px;*/
/*    margin-bottom: 16px;*/
/*}*/

/*#my-favorites .cs-supp-banner-container .cs-supp-banner-content p, .tabs-heading p{*/
/*    font-size: 20px !important;*/
/*    max-width: 665px;*/
/*    margin: 0 auto 16px auto;*/
/*    color: #011F33;*/
/*}*/

/*#my-favorites .cs-supp-banner-container .cs-supp-banner-content .video-actions{*/
/*    padding: 24px 0;*/
/*    margin-bottom: 16px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    gap: 16px;*/
/*}*/

/*#my-favorites .cs-supp-banner-container .cs-supp-banner-content .video-actions .btn {*/
/*  padding: 11px 12px;*/
/*  border: 1px solid #0768A9;*/
/*  border-radius: 8px;*/
/*  cursor: pointer;*/
/*  transition: all 0.3s ease;*/
/*  text-decoration: none;*/
/*  align-items: center;*/
/*  color: #0768A9;*/
/*  font-family: 'Roboto';*/
/*  font-weight: 500;*/
/*  background-color:#FFFFFF00;*/
/*  font-size: 18px;*/
/*  line-height: 120%;*/
/*  display: flex;*/
/*  gap: 8px;*/
/*  align-items: center;*/
/*}*/
/*#my-favorites #share-btn.btn-primary{*/
/*    background-color:#0768A9;*/
/*    color:white;*/
/*}*/
/*#my-favorites #share-btn.btn-primary:after {*/
/*    content: "";*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/white-share-icon.svg);*/
/*}*/
/*#my-favorites #favorite-btn.btn-secondary:after {*/
/*    content: "";*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/arrow_right.svg);*/
/*}*/

/*#my-favorites .cs-supp-banner-content p:nth-child(4){*/
/*    font-size: 16px !important;*/
/*    font-weight: 400 !important;*/
/*    max-width: 466px;*/
/*}*/

/*#my-favorites .cs-supp-banner-container .cs-supp-banner-content{*/
/*    padding-bottom:36px*/
/*}*/

/*#my-favorites #favorites-section{*/
/*    max-width: 1200px;*/
/*    margin: 0 auto;*/
/*    padding-bottom: 48px;*/
/*}*/

/*#my-favorites #favorites-section .favorites-heading h2{font-family: 'Lexia';font-weight: 700;font-size: 32px;line-height: 120%;letter-spacing: 0%;color: #011F33;padding: 70px 0;}*/

/*#my-favorites #favorites-section .favorites-subheading{*/
/*    font-family: 'ROBOTO';*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    margin-bottom: 33px;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards{*/
/*    display: flex;*/
/*    gap: 16px;*/
/*    flex-wrap: wrap;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card{*/
/*    box-shadow: 4px 4px 16px 0 #0D0D0D17;*/
/*    border-radius: 12px;*/
/*    max-width: 389px;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card div.image{*/
/*    position:relative;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card div.image:after{*/
/*    display:block;*/
/*    content:"";*/
/*    background: url("/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/favorites-white-divider.png");*/
/*    height: 50px;*/
/*    width: 100%;*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card .badge{*/
/*    padding: 12px 12px 0 12px;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card .badge span{*/
/*    font-family: Roboto;*/
/*    font-weight: 400;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    text-decoration: underline;*/
/*    text-decoration-style: solid;*/
/*    text-decoration-thickness: 0%;*/
/*    color:#011F33;*/
/*    background:#E7F3FC;*/
/*    padding: 8px 12px;*/
/*    display: flex;*/
/*    width: max-content;*/
/*    border-radius: 80px;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card .content{*/
/*    padding:12px;*/
/*    color: #011F33;*/
/*}*/
/*#my-favorites #favorites-section .favorites-cards .favorite-card .content h3{*/
/*    font-family: 'Lexia';*/
/*    font-weight: 700;*/
/*    font-size: 24px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    margin-top: 4px;*/
/*    margin-bottom: 8px;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .content p{*/
/*    font-family: 'Roboto';*/
/*    font-weight: 400;*/
/*    font-size: 16px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .bottom-bar{*/
/*    display:flex;*/
/*    justify-content:space-between;*/
/*    padding:12px;*/
/*    margin-top: auto;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .bottom-bar .btn-secondary{*/
/*    padding: 6.5px 8px;*/
/*    border: 1px solid #BC1120;*/
/*    border-radius: 4px;*/
/*    cursor: pointer;*/
/*    transition: all 0.3s ease;*/
/*    text-decoration: none;*/
/*    align-items: center;*/
/*    color: #BC1120;*/
/*    font-family: 'Roboto';*/
/*    font-weight: 500;*/
/*    background-color: #FFFFFF00;*/
/*    font-size: 16px;*/
/*    line-height: 120%;*/
/*    display: flex;*/
/*    gap: 8px;*/
/*    align-items: center;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .bottom-bar .btn-secondary:after {*/
/*    content: "";*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/red-delete-icon.svg);*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .bottom-bar .btn-primary{*/
/*    display:flex;*/
/*    font-family: Roboto;*/
/*    font-weight: 500;*/
/*    font-size: 18px;*/
/*    line-height: 120%;*/
/*    letter-spacing: 0%;*/
/*    gap: 8px;*/
/*    background: none;*/
/*    color: #011F33;*/
/*    align-items:  center;*/
/*}*/

/*#my-favorites #favorites-section .favorites-cards .favorite-card .bottom-bar .btn-primary:after {*/
/*    content: "";*/
/*    width: 16px;*/
/*    height: 16px;*/
/*    background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/desktop/our-team/arrow_black_right.svg);*/
/*}*/



/*#Cta-button {*/
/*    display: none !important;*/
/*}*/


/*@media screen and (max-width: 699px) {*/

/*.cs-supp-banner-content > p {*/
/*    font-size: 20px !important;*/
/*    font-weight: 300 !important;*/
/*  }*/

/*}*/

/*#check-more-videos-sec .second-col .card .img::after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 63px;*/
/*    height: 63px;*/
/*    top: 40%;*/
/*    left: 40%;*/
/*    z-index: 999;*/
/*    display: block;*/
/*    background: url(/content/dam/intelligentcontent/unbranded/ic-precisionmed-hcp/us/en/images/mobile/our-team/play%20button.png) no-repeat center;*/
/*    background-size: contain;*/
/*    cursor: pointer;*/
/*}*/

/*@media screen and (max-width: 699px) {*/

/*  .cmp-button__text {*/
/*    font-family: Roboto, sans-serif;*/
/*    font-size: 18px !important;*/
/*    font-weight: 500;*/
/*    line-height: 120%;*/
/*    color: #FBFBFB !important;*/
/*    text-align: center;*/
/*} */
/*#Cta-button {*/
/*    width: 312px;*/
/*    height: 60px;*/
/*    background-color: #0C2D43 !important;*/
/*    border-radius: 6px;*/
/*    display: flex !important;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    text-decoration: none;*/
/*    margin: 30px auto;*/
/*}*/
/*#managing-symptoms-sec div.first-col {*/
/*    padding-top: 25px;*/
/*    max-width: 552px;*/
/*}*/
/*}*/
